@media (max-width: 767px) {
  body, output, .form-control, .btn, .dropdown-menu, .input-group-addon, .popover, .popover-title{
    font-size: 18px;
  }
  #TopNavSearch {
  display: none;
  }
  #TopNavLogo {
  float: none;
  margin: 10px auto 5px auto;
  text-align: center;
  }
  #TopNavLogo img{
  max-height: 60px;
  }
  .navbar {
  position: absolute;
  top: 0px;
  right: 0px;
  background-color: transparent;
  border: none;
  z-index: 10000;
  }
  .navbar-collapse {
  background-color: #F8F8F8;
  border: 1px solid #E7E7E7;
  }
  .navbar-header-in {
  background-color: #F8F8F8;
  border: 1px solid #E7E7E7;
  border-bottom: none;
  }
}
@media (min-width: 768px) {
  .navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
  }
  .navbar .navbar-collapse {
  text-align: center;
  }
  #TopNavSearch{
  float: right;
  padding: 20px 0px 10px 10px;
  }
  #TopNavLogo {
  float: left;
  margin: 10px 0px 5px 0px;
  }
  #TopNavLogo img{
  max-height: 60px;
  }
  .navbar-nav > li > a {
  padding-top:5px !important;
  padding-bottom:5px !important;
  }
  .navbar {
  min-height:32px !important
  }
}
@media (min-width: 992px) {
  body {
  background-color: black;
  }
  .container {
  background-color: white;
  margin-top: 10px;
  margin-bottom: 10px;
  }
  #TopNavLogo img{
  max-height: 70px;
  }
}
@media (min-width: 1200px) {
  #TopNavLogo img{
  max-height: 80px;
  }
}
.navbar {
  margin-bottom: 10px;
}
.breadcrumb {
  font-size: larger;
  background-color: transparent;
  border-radius: 0px;
  margin-bottom: 10px;
}
.breadcrumb > li + li:before {
  content: ">";
}
/* /c/nnn  */



#CategoryTable {
border: 1px solid rgb(0,0,0);
width: 100%;
margin: 0px;
border-collapse: collapse;
}
#CategoryTable th {
text-align: center;
font-size: 16px;
padding: 5px;
border: 1px solid rgb(0,0,0);
cursor: pointer;
cursor: hand;
}
#CategoryTable tbody > tr {
height: 131px;
}
#CategoryTable td {
text-align: center;
padding: 5px;
border: 1px solid rgb(0,0,0);
}
#CategoryTable th:nth-of-type(1) {
width: 70%;
}
#CategoryTable th:nth-of-type(2) {
width: 15%;
}
#CategoryTable th:nth-of-type(3) {
width: 15%;
}
#CategoryTable p {
margin: 0px;
}
#CategoryTable form {
margin: 12px 0px;
}
@media (max-width: 991px) {
  #CategoryTable th:nth-of-type(1) {
  width: 50%;
  }
  #CategoryTable th:nth-of-type(2) {
  width: 25%;
  }
  #CategoryTable th:nth-of-type(3) {
  width: 25%;
  }
  .CatLngItmDesc {
  display: none;
  }
}
.CatItmDesc {
display: table-cell;
vertical-align: middle;
width: 100%;
}
.CatItmDesc p {
text-align: left;
}
.CatImgTn {
  display: none;
  vertical-align: middle;
  padding-left: 10px;
}
.CatImgTn div {
  position: relative;
  width: 120px;
  height: 120px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.CatImgTn span {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

@media (min-width: 500px) {
  .CatImgTn {
  display: table-cell;
  }
}



.CatDesc {
margin-top: 20px;
}
.CatDesc img {
max-width: 100%;
}
/* end /c/nnn  */
/* availability modals */
.avail-btn-modal {
display: block;
margin: 10px auto;
}
/* home and multiflow.asp */
#MultiFlowItems th, #MultiFlowItems td {
vertical-align: middle;
}
#MultiFlowItems th:nth-of-type(1) {
width: 80%;
}
#MultiFlowItems th:nth-child(1n+2) {
width: 10%;
text-align: center;
}
#MultiFlowItems td:nth-of-type(2) {
text-align: right;
}
#MultiFlowItems td:nth-of-type(3) {
text-align: center;
}
#MultiFlowItems {
max-width: 500px;
margin: auto;
}
#MultiFlowDetails {
max-width: 500px;
margin: auto;
}
/* start order list */
@media (max-width: 600px) {
  .ViewInvoice, .DownloadInvoice {
  display: none;
  }
  .ViewDownload {
  display: inline;
  line-height: 2;
  }
}
@media (min-width: 600px) {
  .ViewInvoice, .DownloadInvoice {
  display: table-cell;
  }
  .ViewDownload {
  display: none;
  }
}
#OrdersTable th:nth-of-type(-n+3) {
  cursor: pointer;
  cursor: hand;
}
/* end order list */
/* start hydroponic systems */
.hydroponics-img{
  float:left;
  padding: 5px;
}
@media (max-width: 991px) {
  .class-hydro-systems {
  display: block;
  clear: both;
  }
}
/* end hydroponic systems */
/* start floranutrientcalculator */
#floranutrientcalculator-result tr td:nth-of-type(1n+2) {
  text-align: right;
}
@media (max-width: 480px) {
  #floranutrientcalculator-result tr > td:nth-of-type(3){
    display: none;
  }
}
/* end floranutrientcalculator */
/* start item detail */
@media (min-width: 768px) {
  .item-section-toggle {
  display: none;
  }
  .item-section-toggle-div {
  display: block;
  }
}
@media (max-width: 767px) {
  .item-section-toggle-div {
  display: none;
  }
  .item-section-toggle {
  display: block;
  }
}
/* end item detail */
/* start order detail */
@media (min-width: 601px) {
  .order-detail-img {
  display: table-cell;
  }
  .order-detail-img img {
  max-width: 120px;
  max-height: 120px;
  }
}
@media (max-width: 600px) {
  .order-detail-img {
  display: none;
  }
}
/* end order detail */
/* start shopping cart */
.LineItemTable {
  border-collapse: collapse;
  margin: auto;
  width: 100%;
}
.LineItemTableRow {
  height: 131px;
}
.LineItemTable th {
  text-align: center;
  font-size: 16px;
}
.LineItemTable td {
  vertical-align: top;
}
.LineItemTable th, .LineItemTable td{
  border-collapse: collapse;
  border-bottom: 1px solid black;
  padding: 3px;
}
.LineItemDetail {
  display: table-cell;
  width: 100%;
  vertical-align: top;
}
.LineItemDetail p {
  margin: 0px;
}
.LineItemImage {
  display: table-cell;
  padding-left: 10px;
  min-width: 120px;
  text-align: center;
}
.LineItemImage img {
  max-width: 120px;
  max-height: 120px;
}
#PriceHead {
  display: inline;
  float: right;
  margin-right: 7px;
}
.LineItemPrice {
  text-align: right;
  padding: 7px;
}
.LineItemPriceEach {
  display: table-cell;
  vertical-align: top;
  padding-left: 17px;
  min-width: 90px;
}
.PriceEach {
  display: none;
}
.LineItemQuantity {
  text-align: center;
}
.LineItemQuantity input {
  width: 60px;
  text-align: center;
  display: inline-block;
}
.LineItemDeleted {
  background-color: #FFD;
  text-align: center;
}
#TotalsTable {
  margin-left: 7px;
  margin-right: 7px;
}
#TotalsTable td {
  padding: 3px;
  text-align: right;
}
#TotalsTable .SubTotalTitle {
  font-weight: bold;
}
/*
#PaymentMethodDiv {
  max-width: 900px;
}
#PaymentMethodDiv div {
  margin-bottom: 10px;
}
#PaymentMethodDiv label {
  display: inline-block;
  margin-bottom: 0px;
  font-weight: normal;
  }
*/
#ShippingOptions table {
  margin: auto;
}
#ShippingOptions td {
  padding: 5px;
}
@media (max-width: 390px) {
  .LineItemPriceEach {
    display: block;
    text-align: left;
    padding: 0px;
  }
  #PriceHead {
    display: none;
  }
  .PriceEach {
    display: inline;
  }
}
@media (max-width: 600px) {
  .LineItemImage {
  display: none;
  }
  #ShippingOptions img {
  display: none;
  }
}
/* end shopping cart */
/* start related item */
.related-item-form {
  border: 1px solid #EBEBEB;
  margin: 10px 0px;
  padding: 5px;
}
.related-item-price {
  font-weight: 700;
  font-size: larger;
}
.related-item-cart {
  font-weight: 100;
}
.related-item-img{
  display: inline;
  float: left;
  margin: 0px 5px 5px 0px;
  text-align: center;
}
.related-item h3 {
  margin-top: 0px;
  font-size: 16px
}
.related-item-order {
  margin-bottom: 0px;
}
.related-item-order label {
  font-weight: normal;
}
.related-item-order input {
  vertical-align: middle;
  width: 70px;
  text-align: center;
  display: inline;
}
@media (min-width: 601px) {
  .related-item-abs{
    display: block;
  }
  .related-item-img{
    width: 120px;
    max-height: 120px;
  }
  .related-item-img img {
    max-height: 120px;
    max-width: 120px;
  }
}
@media (max-width: 600px) {
  .related-item-abs{
    display: none;
  }
  .related-item-img{
    width: 80px;
    max-height: 80px;
  }
  .related-item-img img {
    max-height: 80px;
    max-width: 80px;
  }
}
/* end related item */